<?php
// Start the session at the beginning of the file
session_start();

if ($_SERVER['REQUEST_METHOD'] === 'POST') {

    require ('./connection.php');

    // Check connection
    if ($conn->connect_error) {
        die("Connection failed: " . $conn->connect_error);
    }

    $email = $_POST['email'];
    $password = $_POST['password'];

    // Query to check the email and password
    $sql = "SELECT * FROM register WHERE emailaddress = ? AND password = ?";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("ss", $email, $password);
    $stmt->execute();
    $result = $stmt->get_result();

    if ($result->num_rows > 0) {
        // Login successful
        $user = $result->fetch_assoc(); // Fetch user data
        $_SESSION['user_id'] = $user['id']; // Save user ID in session (adjust as needed)
        $_SESSION['email'] = $user['emailaddress']; // Save email in session (adjust as needed)

        echo "Login Successful"; // Return success message
    } else {
        echo "Invalid email or password"; // Invalid login credentials
    }

    $stmt->close();
}

$conn->close();
?>
