<?php
session_start();

if (isset($_SESSION['user_id'])) {
} else {
    header('Location: login.php');
    exit;
}
?>

<!DOCTYPE html>

<html lang="en">

<head>
    <title>Keen - Multi-demo Bootstrap 5 HTML Admin Dashboard Template by KeenThemes</title>
    <meta charset="utf-8" />
    <meta name="description" content="The most advanced Bootstrap Admin Theme on Bootstrap Market trusted by over 4,000 beginners and professionals. Multi-demo, Dark Mode, RTL support. Grab your copy now and get life-time updates for free." />
    <meta name="keywords" content="keen, bootstrap, bootstrap 5, bootstrap 4, admin themes, web design, figma, web development, free templates, free admin themes, bootstrap theme, bootstrap template, bootstrap dashboard, bootstrap dak mode, bootstrap button, bootstrap datepicker, bootstrap timepicker, fullcalendar, datatables, flaticon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="Keen - Multi-demo Bootstrap 5 HTML Admin Dashboard Template by KeenThemes" />
    <meta property="og:url" content="https://keenthemes.com/keen" />
    <meta property="og:site_name" content="Keen by Keenthemes" />
    <link rel="canonical" href="https://preview.keenthemes.com/keen/demo3/index.html" />
    <link rel="shortcut icon" href="assets/media/logos/favicon.ico" />

    <!--begin::Fonts(mandatory for all pages)-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Inter:300,400,500,600,700" />
    <!--end::Fonts-->

    <!--begin::Vendor Stylesheets(used for this page only)-->
    <link href="assets/plugins/custom/fullcalendar/fullcalendar.bundle.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/custom/datatables/datatables.bundle.css" rel="stylesheet" type="text/css" />
    <!--end::Vendor Stylesheets-->


    <!--begin::Global Stylesheets Bundle(mandatory for all pages)-->
    <link href="assets/plugins/global/plugins.bundle.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/style.bundle.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <!--end::Global Stylesheets Bundle-->

    <!--begin::Google tag-->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-37564768-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());
        gtag('config', 'UA-37564768-1');
    </script>
    <!--end::Google tag-->
    <script>
        // Frame-busting to prevent site from being loaded within a frame without permission (click-jacking)
        if (window.top != window.self) {
            window.top.location.replace(window.self.location.href);
        }
    </script>
</head>
<!--end::Head-->

<!--begin::Body-->

<body id="kt_app_body" data-kt-app-header-fixed-mobile="true" data-kt-app-sidebar-enabled="true" data-kt-app-sidebar-fixed="true" data-kt-app-sidebar-push-header="true" data-kt-app-sidebar-push-toolbar="true" data-kt-app-sidebar-push-footer="true" class="app-default">
    <!--begin::Theme mode setup on page load-->
    <script>
        var defaultThemeMode = "light";
        var themeMode;

        if (document.documentElement) {
            if (document.documentElement.hasAttribute("data-bs-theme-mode")) {
                themeMode = document.documentElement.getAttribute("data-bs-theme-mode");
            } else {
                if (localStorage.getItem("data-bs-theme") !== null) {
                    themeMode = localStorage.getItem("data-bs-theme");
                } else {
                    themeMode = defaultThemeMode;
                }
            }

            if (themeMode === "system") {
                themeMode = window.matchMedia("(prefers-color-scheme: dark)").matches ? "dark" : "light";
            }

            document.documentElement.setAttribute("data-bs-theme", themeMode);
        }
    </script>
    <!--end::Theme mode setup on page load-->
    <!--Begin::Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5FS8GGP" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!--End::Google Tag Manager (noscript) -->


    <!--begin::App-->
    <div class="d-flex flex-column flex-root app-root" id="kt_app_root">
        <!--begin::Page-->
        <div class="app-page  flex-column flex-column-fluid " id="kt_app_page">


            <!--begin::Header-->
            <div id="kt_app_header" class="app-header " data-kt-sticky="true" data-kt-sticky-activate="{default: false, lg: true}" data-kt-sticky-name="app-header-sticky" data-kt-sticky-offset="{default: false, lg: '300px'}">

                <!--begin::Header container-->
                <div class="app-container  container-fluid d-flex align-items-center justify-content-between " id="kt_app_header_container">
                    <!--begin::Sidebar toggle-->
                    <div class="d-flex align-items-center d-block d-lg-none ms-n3" title="Show sidebar menu">
                        <div class="btn btn-icon btn-active-color-primary w-35px h-35px me-2" id="kt_app_sidebar_mobile_toggle">
                            <i class="ki-duotone ki-abstract-14 fs-1"><span class="path1"></span><span class="path2"></span></i>
                        </div>

                        <!--begin::Logo image-->
                        <a href="/keen/demo3/index.html">
                            <img alt="Logo" src="assets/media/logos/demo3-dark.svg" class="h-35px theme-light-show" />
                            <img alt="Logo" src="assets/media/logos/demo3-dark.svg" class="h-35px theme-dark-show" />
                        </a>
                        <!--end::Logo image-->
                    </div>
                    <!--end::Sidebar toggle-->

                    <!--begin::Header wrapper-->
                    <div class="d-flex align-items-stretch justify-content-between flex-lg-grow-1" id="kt_app_header_wrapper">


                        <!--begin::Page title-->
                        <div data-kt-swapper="true" data-kt-swapper-mode="{default: 'prepend', lg: 'prepend'}" data-kt-swapper-parent="{default: '#kt_app_content_container', lg: '#kt_app_header_wrapper'}" class="page-title d-flex flex-column justify-content-center me-3 mb-4 mb-lg-0">
                            <!--begin::Title-->
                            <h1 class="page-heading d-flex text-gray-900 fw-bold fs-3 flex-column justify-content-center my-0">
                                Overview


                            </h1>
                            <!--end::Title-->

                        </div>
                        <!--end::Page title-->
                        <!--begin::Wrapper-->
                        <div class="d-flex">

                            <!--begin::Navbar-->
                            <div class="app-navbar flex-shrink-0">
                                <!--begin::User menu-->
                                <div class="app-navbar-item ms-1 ms-lg-3" id="kt_header_user_menu_toggle">
                                    <!--begin::Username-->
                                    <div class="d-none d-md-block text-end me-4">
                                        <a href='#' class="fs-6 fw-semibold text-white text-hover-primary">Paul Melone</a>
                                        <span class="fs-7 fw-semibold text-gray-600 d-block">Ad Expert</span>
                                    </div>
                                    <!--end::Username-->

                                    <!--begin::Menu wrapper-->
                                    <div class="cursor-pointer symbol " data-kt-menu-trigger="{default: 'click', lg: 'hover'}" data-kt-menu-attach="parent" data-kt-menu-placement="bottom-end">
                                        <img class="h-40px w-40px w-lg-45px h-lg-45px" src="assets/media/avatars/300-1.jpg" alt="user" />
                                    </div>

                                    <!--begin::User account menu-->
                                    <div class="menu menu-sub menu-sub-dropdown menu-column menu-rounded menu-gray-800 menu-state-bg menu-state-color fw-semibold py-4 fs-6 w-275px" data-kt-menu="true">
                                        <!--begin::Menu item-->
                                        <div class="menu-item px-3">
                                            <div class="menu-content d-flex align-items-center px-3">
                                                <!--begin::Avatar-->
                                                <div class="symbol symbol-50px me-5">
                                                    <img alt="Logo" src="assets/media/avatars/300-1.jpg" />
                                                </div>
                                                <!--end::Avatar-->

                                                <!--begin::Username-->
                                                <div class="d-flex flex-column">
                                                    <div class="fw-bold d-flex align-items-center fs-5">
                                                        Max Smith <span class="badge badge-light-success fw-bold fs-8 px-2 py-1 ms-2">Pro</span>
                                                    </div>

                                                    <a href="#" class="fw-semibold text-muted text-hover-primary fs-7">
                                                        max@kt.com </a>
                                                </div>
                                                <!--end::Username-->
                                            </div>
                                        </div>
                                        <!--end::Menu item-->

                                        <!--begin::Menu separator-->
                                        <div class="separator my-2"></div>
                                        <!--end::Menu separator-->







                                    </div>

                                </div>
                                <!--end::User account menu-->

                                <!--end::Menu wrapper-->
                            </div>
                            <!--end::User menu-->

                            <!--begin::New campaign-->
                            <div class="app-navbar-item ms-2 ms-lg-9">
                                <a class="btn btn-warning d-flex flex-center h-40px h-lg-45px" data-bs-toggle="modal" data-bs-target="#kt_modal_create_campaign">New
                                    <span class="d-none d-md-block ps-2">Campaign</span>
                                </a>
                            </div>
                            <!--end::New campaign-->
                        </div>
                        <!--end::Navbar-->

                    </div>
                    <!--end::Wrapper-->
                </div>
                <!--end::Header wrapper-->
            </div>
            <!--end::Header container-->
        </div>
        <!--end::Header-->
        <!--begin::Wrapper-->
        <div class="app-wrapper  flex-column flex-row-fluid " id="kt_app_wrapper">






            <!--begin::Sidebar-->
            <div id="kt_app_sidebar" class="app-sidebar  flex-column " data-kt-drawer="true" data-kt-drawer-name="app-sidebar" data-kt-drawer-activate="{default: true, lg: false}" data-kt-drawer-overlay="true" data-kt-drawer-width="250px" data-kt-drawer-direction="start"
                data-kt-drawer-toggle="#kt_app_sidebar_mobile_toggle">

                <!--begin::Logo-->
                <div class="app-sidebar-logo d-none d-md-block pt-7 px-8 pt-xl-11 mb-2" id="kt_app_sidebar_logo">
                    <!--begin::Logo image-->
                    <a href="/keen/demo3/index.html">
                        <img alt="Logo" src="assets/media/logos/demo3.svg" class="h-35px theme-light-show" />
                        <img alt="Logo" src="assets/media/logos/demo3-dark.svg" class="h-35px theme-dark-show" />
                    </a>
                    <!--end::Logo image-->
                </div>
                <!--end::Logo-->
                <!--begin::sidebar menu-->
                <div class="app-sidebar-menu app-sidebar-menu-arrow overflow-hidden flex-column-fluid mb-5" id="kt_app_sidebar_menu">
                    <!--begin::Menu wrapper-->
                    <div id="kt_app_sidebar_menu_wrapper" class="app-sidebar-wrapper hover-scroll-y my-5 mx-3" data-kt-scroll="true" data-kt-scroll-activate="true" data-kt-scroll-height="auto" data-kt-scroll-dependencies="#kt_app_sidebar_logo, #kt_app_sidebar_footer" data-kt-scroll-wrappers="#kt_app_sidebar_menu"
                        data-kt-scroll-offset="5px">
                        <!--begin::Menu-->
                        <div class="
                menu 
                menu-column 
                menu-rounded 
                menu-sub-indention      
                menu-active-bg
            " id="#kt_app_sidebar_menu" data-kt-menu="true" data-kt-menu-expand="false">
                            <!--begin:Menu item-->
                            <div class="menu-item here show menu-accordion">
                                <li class="menu-link"><span class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></span><a href="index.php" class="menu-title">Dashboard</a></li>
                                <li class="menu-link"><span class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></span><a href="tires.php" class="menu-title">Add Tires</a></li>
                                <li class="menu-link"><span class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></span><a href="wheels.php" class="menu-title">Add Wheels</a></li>
                                <li class="menu-link"><span class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></span><a href="index.php" class="menu-title">Add Vehicles</a></li>
                                <li class="menu-link"><a href="logout.php" class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></a><a href="logout.php" class="menu-title">Log Out</a></li>


                            </div>


                        </div>
                        <!--end::Menu-->
                    </div>
                    <!--end::Menu wrapper-->
                </div>
                <!--end::sidebar menu-->
                <!--begin::Footer-->

                <!--end::Footer-->
            </div>
            <!--end::Sidebar-->


            <!--begin::Main-->
            <div class="app-main flex-column flex-row-fluid " id="kt_app_main">
                <!--begin::Content wrapper-->
                <div class="d-flex flex-column flex-column-fluid">


                    <!--begin::Content-->
                    <div id="kt_app_content" class="app-content  flex-column-fluid ">


                        <!--begin::Content container-->
                        <div id="kt_app_content_container" class="app-container  container-fluid ">
                            <!--begin::Row-->
                            <div class="row g-5 g-xxl-10">
                                <!--begin::Col-->
                                <div class="col-xxl-4 mb-xxl-10">

                                    <!--begin::Card Widget 22-->
                                    <div class="card card-reset mb-5 mb-xl-10">
                                        <!--begin::Body-->
                                        <div class="card-body p-0">
                                            <!--begin::Row-->
                                            <div class="row g-5 g-lg-9">
                                                <!--begin::Col-->
                                                <div class="col-6">
                                                    <!--begin::Card-->
                                                    <div class="card card-shadow">
                                                        <!--begin::Body-->
                                                        <div class="card-body p-0">
                                                            <!--begin::Items-->
                                                            <a href='/keen/demo3/apps/subscriptions/list.html' class="btn btn-active-color-primary px-7 py-6 text-start w-100">
                                                                <!--begin::Icon-->
                                                                <i class="ki-duotone ki-plus-square fs-2x fs-lg-2hx text-gray-500 ms-n1"><span class="path1"></span><span class="path2"></span><span class="path3"></span></i>
                                                                <!--end::Icon-->

                                                                <!--begin::Desc-->
                                                                <div class="fw-bold fs-5 pt-4">
                                                                    Add New </div>
                                                                <!--end::Desc-->
                                                            </a>
                                                            <!--end::Items-->
                                                        </div>
                                                        <!--end::Body-->
                                                    </div>
                                                    <!--end::Card-->
                                                </div>
                                                <!--end::Col-->
                                                <!--begin::Col-->
                                                <div class="col-6">
                                                    <!--begin::Card-->
                                                    <div class="card card-shadow">
                                                        <!--begin::Body-->
                                                        <div class="card-body p-0">
                                                            <!--begin::Items-->
                                                            <a href='/keen/demo3/apps/ecommerce/catalog/products.html' class="btn btn-active-color-primary px-7 py-6 text-start w-100">
                                                                <!--begin::Icon-->
                                                                <i class="ki-duotone ki-element-11 fs-2x fs-lg-2hx text-gray-500 ms-n1"><span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span></i>
                                                                <!--end::Icon-->

                                                                <!--begin::Desc-->
                                                                <div class="fw-bold fs-5 pt-4">
                                                                    eCommerce </div>
                                                                <!--end::Desc-->
                                                            </a>
                                                            <!--end::Items-->
                                                        </div>
                                                        <!--end::Body-->
                                                    </div>
                                                    <!--end::Card-->
                                                </div>
                                                <!--end::Col-->
                                                <!--begin::Col-->
                                                <div class="col-6">
                                                    <!--begin::Card-->
                                                    <div class="card card-shadow">
                                                        <!--begin::Body-->
                                                        <div class="card-body p-0">
                                                            <!--begin::Items-->
                                                            <a href='/keen/demo3/pages/contact.html' class="btn btn-active-color-primary px-7 py-6 text-start w-100">
                                                                <!--begin::Icon-->
                                                                <i class="ki-duotone ki-message-edit fs-2x fs-lg-2hx text-gray-500 ms-n1"><span class="path1"></span><span class="path2"></span></i>
                                                                <!--end::Icon-->

                                                                <!--begin::Desc-->
                                                                <div class="fw-bold fs-5 pt-4">
                                                                    Contacts </div>
                                                                <!--end::Desc-->
                                                            </a>
                                                            <!--end::Items-->
                                                        </div>
                                                        <!--end::Body-->
                                                    </div>
                                                    <!--end::Card-->
                                                </div>
                                                <!--end::Col-->
                                                <!--begin::Col-->
                                                <div class="col-6">
                                                    <!--begin::Card-->
                                                    <div class="card card-shadow">
                                                        <!--begin::Body-->
                                                        <div class="card-body p-0">
                                                            <!--begin::Items-->
                                                            <a href='/keen/demo3/apps/file-manager/folders.html' class="btn btn-active-color-primary px-7 py-6 text-start w-100">
                                                                <!--begin::Icon-->
                                                                <i class="ki-duotone ki-rocket fs-2x fs-lg-2hx text-gray-500 ms-n1"><span class="path1"></span><span class="path2"></span></i>
                                                                <!--end::Icon-->

                                                                <!--begin::Desc-->
                                                                <div class="fw-bold fs-5 pt-4">
                                                                    File Manager </div>
                                                                <!--end::Desc-->
                                                            </a>
                                                            <!--end::Items-->
                                                        </div>
                                                        <!--end::Body-->
                                                    </div>
                                                    <!--end::Card-->
                                                </div>
                                                <!--end::Col-->
                                                <!--begin::Col-->
                                                <div class="col-6">
                                                    <!--begin::Card-->
                                                    <div class="card card-shadow">
                                                        <!--begin::Body-->
                                                        <div class="card-body p-0">
                                                            <!--begin::Items-->
                                                            <a href='/keen/demo3/apps/subscriptions/list.html' class="btn btn-active-color-primary px-7 py-6 text-start w-100">
                                                                <!--begin::Icon-->
                                                                <i class="ki-duotone ki-chart-pie-3 fs-2x fs-lg-2hx text-gray-500 ms-n1"><span class="path1"></span><span class="path2"></span><span class="path3"></span></i>
                                                                <!--end::Icon-->

                                                                <!--begin::Desc-->
                                                                <div class="fw-bold fs-5 pt-4">
                                                                    Subscriptions </div>
                                                                <!--end::Desc-->
                                                            </a>
                                                            <!--end::Items-->
                                                        </div>
                                                        <!--end::Body-->
                                                    </div>
                                                    <!--end::Card-->
                                                </div>
                                                <!--end::Col-->
                                                <!--begin::Col-->
                                                <div class="col-6">
                                                    <!--begin::Card-->
                                                    <div class="card card-shadow">
                                                        <!--begin::Body-->
                                                        <div class="card-body p-0">
                                                            <!--begin::Items-->
                                                            <a href='/keen/demo3/apps/support-center/overview.html' class="btn btn-active-color-primary px-7 py-6 text-start w-100">
                                                                <!--begin::Icon-->
                                                                <i class="ki-duotone ki-rescue fs-2x fs-lg-2hx text-gray-500 ms-n1"><span class="path1"></span><span class="path2"></span></i>
                                                                <!--end::Icon-->

                                                                <!--begin::Desc-->
                                                                <div class="fw-bold fs-5 pt-4">
                                                                    Help Center </div>
                                                                <!--end::Desc-->
                                                            </a>
                                                            <!--end::Items-->
                                                        </div>
                                                        <!--end::Body-->
                                                    </div>
                                                    <!--end::Card-->
                                                </div>
                                                <!--end::Col-->

                                            </div>
                                        </div>
                                        <!--end::Body-->
                                    </div>
                                  
                                </div>
                               
                            </div>
                            <!--end::Row-->

                          


                        </div>
                        <!--end::Content container-->
                    </div>
                    <!--end::Content-->

                </div>
                <!--end::Content wrapper-->


          
            </div>
            <!--end:::Main-->


        </div>
        <!--end::Wrapper-->


    </div>
    <!--end::Page-->
    </div>
    <!--end::App-->


   
  
 
  




    <div id="kt_scrolltop" class="scrolltop" data-kt-scrolltop="true">
        <i class="ki-duotone ki-arrow-up"><span class="path1"></span><span class="path2"></span></i>
    </div>
 
    <script>
        var hostUrl = "assets/";
    </script>

    <!--begin::Global Javascript Bundle(mandatory for all pages)-->
    <script src="assets/plugins/global/plugins.bundle.js"></script>
    <script src="assets/js/scripts.bundle.js"></script>
    <!--end::Global Javascript Bundle-->

    <!--begin::Vendors Javascript(used for this page only)-->
    <script src="assets/plugins/custom/fullcalendar/fullcalendar.bundle.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/index.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/xy.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/percent.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/radar.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/themes/Animated.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/map.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/worldLow.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/continentsLow.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/usaLow.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/worldTimeZonesLow.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/worldTimeZoneAreasLow.js"></script>
    <script src="assets/plugins/custom/datatables/datatables.bundle.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
    <!--end::Vendors Javascript-->

    <!--begin::Custom Javascript(used for this page only)-->
    <script src="assets/js/widgets.bundle.js"></script>
    <script src="assets/js/custom/apps/chat/chat.js"></script>
    <script src="assets/js/custom/utilities/modals/create-campaign.js"></script>
    <script src="assets/js/custom/utilities/modals/create-app.js"></script>
    <script src="assets/js/custom/utilities/modals/new-card.js"></script>
    <script src="assets/js/custom/utilities/modals/users-search.js"></script>
    <!--end::Custom Javascript-->
    <!--end::Javascript-->
</body>
<!--end::Body-->

</html>