<!DOCTYPE html>

<html lang="en">


<head>
    <title>STR Admin Panel</title>
    <meta charset="utf-8" />
    <meta name="description" content="The most advanced Bootstrap Admin Theme on Bootstrap Market trusted by over 4,000 beginners and professionals. Multi-demo, Dark Mode, RTL support. Grab your copy now and get life-time updates for free." />
    <meta name="keywords" content="keen, bootstrap, bootstrap 5, bootstrap 4, admin themes, web design, figma, web development, free templates, free admin themes, bootstrap theme, bootstrap template, bootstrap dashboard, bootstrap dak mode, bootstrap button, bootstrap datepicker, bootstrap timepicker, fullcalendar, datatables, flaticon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="Keen - Multi-demo Bootstrap 5 HTML Admin Dashboard Template by KeenThemes" />
    <meta property="og:url" content="https://keenthemes.com/keen" />
    <meta property="og:site_name" content="Keen by Keenthemes" />
    <link rel="canonical" href="https://preview.keenthemes.com/keen/demo3/index.html" />
    <link rel="shortcut icon" href="assets/media/logos/favicon.ico" />


    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Inter:300,400,500,600,700" />



    <link href="assets/plugins/custom/fullcalendar/fullcalendar.bundle.css" rel="stylesheet" type="text/css" />
    <link href="assets/plugins/custom/datatables/datatables.bundle.css" rel="stylesheet" type="text/css" />




    <link href="assets/plugins/global/plugins.bundle.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/style.bundle.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">



    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-37564768-1"></script>


</head>


<body id="kt_app_body" data-kt-app-header-fixed-mobile="true" data-kt-app-sidebar-enabled="true" data-kt-app-sidebar-fixed="true" data-kt-app-sidebar-push-header="true" data-kt-app-sidebar-push-toolbar="true" data-kt-app-sidebar-push-footer="true" class="app-default">

    <script>
        var defaultThemeMode = "light";
        var themeMode;

        if (document.documentElement) {
            if (document.documentElement.hasAttribute("data-bs-theme-mode")) {
                themeMode = document.documentElement.getAttribute("data-bs-theme-mode");
            } else {
                if (localStorage.getItem("data-bs-theme") !== null) {
                    themeMode = localStorage.getItem("data-bs-theme");
                } else {
                    themeMode = defaultThemeMode;
                }
            }

            if (themeMode === "system") {
                themeMode = window.matchMedia("(prefers-color-scheme: dark)").matches ? "dark" : "light";
            }

            document.documentElement.setAttribute("data-bs-theme", themeMode);
        }
    </script>

    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5FS8GGP" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>


    <div class="modal fade" id="addtires" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h1 class="modal-title fs-5" id="exampleModalLabel">Add Tires</h1>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-12 col-md-4 mb-3">
                            <label for="tireName">Tire Name</label>
                            <input type="text" name="tire_name" id="tireName" class="form-control" readonly>
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Tire Width</label>
                            <input type="text" name="wheel_width" id="wheel_width" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Aspect Ratio</label>
                            <input type="text" name="aspect" id="aspect" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Rim Size</label>
                            <input type="text" name="rim" id="rim" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Manufacturer</label>
                            <input type="text" name="manufacturer" id="manufacturer" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Model</label>
                            <input type="text" name="model" id="model" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Size </label>
                            <input type="text" name="size" id="size" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Usage </label>
                            <select name="" class="form-select" id="usage" class="usage">
                                <option selected>Select one</option>
                                <option value="All Season">All Season</option>
                                <option value="All Weather">All Weather</option>
                                <option value="All Terrain">All Terrain</option>
                                <option value="Mud Terrain">Mud Terrain</option>
                                <option value="Winter">Winter</option>
                            </select>
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Speed & Load</label>
                            <input type="text" name="speedload" id="speedload" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Sidewall</label>
                            <input type="text" name="sidewall" id="sidewall" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Tire Features</label>
                            <input type="text" name="features" id="features" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Finish</label>
                            <input type="text" name="finish" id="finish" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Product Code </label>
                            <input type="text" name="code" id="code" class="form-control">
                        </div>



                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Offset</label>
                            <input type="text" name="offset" id="offset" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Centerbore</label>
                            <input type="text" name="centerbore" id="centerbore" class="form-control">
                        </div>
                        <div class="col-12  col-md-4 mb-3">
                            <label for="tirePrice">Material</label>
                            <input type="text" name="material" id="material" class="form-control">
                        </div>
                        <div class="col-12 mb-3">
                            <label for="tireImage">Tire Image</label>
                            <input type="file" name="tire_image" id="tireImage" class="form-control">
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary btn-sm" data-bs-dismiss="modal">Close</button>
                    <button type="button" id="saveTireBtn" class="btn btn-primary btn-sm">Save changes</button>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="edittiremodal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content" id="edittiredata">
                
            </div>
        </div>
    </div>



    <div class="d-flex flex-column flex-root app-root" id="kt_app_root">

        <div class="app-page  flex-column flex-column-fluid " id="kt_app_page">



            <div id="kt_app_header" class="app-header " data-kt-sticky="true" data-kt-sticky-activate="{default: false, lg: true}" data-kt-sticky-name="app-header-sticky" data-kt-sticky-offset="{default: false, lg: '300px'}">

                <!--begin::Header container-->
                <div class="app-container  container-fluid d-flex align-items-center justify-content-between " id="kt_app_header_container">
                    <!--begin::Sidebar toggle-->
                    <div class="d-flex align-items-center d-block d-lg-none ms-n3" title="Show sidebar menu">
                        <div class="btn btn-icon btn-active-color-primary w-35px h-35px me-2" id="kt_app_sidebar_mobile_toggle">
                            <i class="ki-duotone ki-abstract-14 fs-1"><span class="path1"></span><span class="path2"></span></i>
                        </div>

                        <!--begin::Logo image-->
                        <a href="/keen/demo3/index.html">
                            <img alt="Logo" src="assets/media/logos/demo3-dark.svg" class="h-35px theme-light-show" />
                            <img alt="Logo" src="assets/media/logos/demo3-dark.svg" class="h-35px theme-dark-show" />
                        </a>
                        <!--end::Logo image-->
                    </div>
                    <!--end::Sidebar toggle-->

                    <!--begin::Header wrapper-->
                    <div class="d-flex align-items-stretch justify-content-between flex-lg-grow-1" id="kt_app_header_wrapper">


                        <!--begin::Page title-->
                        <div data-kt-swapper="true" data-kt-swapper-mode="{default: 'prepend', lg: 'prepend'}" data-kt-swapper-parent="{default: '#kt_app_content_container', lg: '#kt_app_header_wrapper'}" class="page-title d-flex flex-column justify-content-center me-3 mb-4 mb-lg-0">
                            <!--begin::Title-->
                            <h1 class="page-heading d-flex text-gray-900 fw-bold fs-3 flex-column justify-content-center my-0">
                                Overview

                                <!--begin::Description-->
                                <span class="page-desc text-muted fs-7 fw-semibold pt-2">
                                    Let’s add here useful info like Campaign ID #XRT-246 </span>
                                <!--end::Description-->
                            </h1>
                            <!--end::Title-->

                        </div>
                        <!--end::Page title-->
                        <!--begin::Wrapper-->
                        <div class="d-flex">

                            <!--begin::Navbar-->
                            <div class="app-navbar flex-shrink-0">

                            </div>
                            <!--end::Navbar-->

                        </div>
                        <!--end::Wrapper-->
                    </div>
                    <!--end::Header wrapper-->
                </div>
                <!--end::Header container-->
            </div>

            <div class="app-wrapper  flex-column flex-row-fluid " id="kt_app_wrapper">

                <!--begin::Sidebar-->
                <div id="kt_app_sidebar" class="app-sidebar  flex-column " data-kt-drawer="true" data-kt-drawer-name="app-sidebar" data-kt-drawer-activate="{default: true, lg: false}" data-kt-drawer-overlay="true" data-kt-drawer-width="250px" data-kt-drawer-direction="start"
                    data-kt-drawer-toggle="#kt_app_sidebar_mobile_toggle">


                    <div class="app-sidebar-logo d-none d-md-block pt-7 px-8 pt-xl-11 mb-2" id="kt_app_sidebar_logo">
                        <!--begin::Logo image-->
                        <a href="/keen/demo3/index.html">
                            <img alt="Logo" src="assets/media/logos/demo3.svg" class="h-35px theme-light-show" />
                            <img alt="Logo" src="assets/media/logos/demo3-dark.svg" class="h-35px theme-dark-show" />
                        </a>
                        <!--end::Logo image-->
                    </div>

                    <div class="app-sidebar-menu app-sidebar-menu-arrow overflow-hidden flex-column-fluid mb-5" id="kt_app_sidebar_menu">
                        <!--begin::Menu wrapper-->
                        <div id="kt_app_sidebar_menu_wrapper" class="app-sidebar-wrapper hover-scroll-y my-5 mx-3" data-kt-scroll="true" data-kt-scroll-activate="true" data-kt-scroll-height="auto" data-kt-scroll-dependencies="#kt_app_sidebar_logo, #kt_app_sidebar_footer" data-kt-scroll-wrappers="#kt_app_sidebar_menu"
                            data-kt-scroll-offset="5px">
                            <!--begin::Menu-->
                            <div class=" menu  menu-column  menu-rounded  menu-sub-indention   menu-active-bg" id="#kt_app_sidebar_menu" data-kt-menu="true" data-kt-menu-expand="false">
                                <!--begin:Menu item-->
                                <div data-kt-menu-trigger="click" class="menu-item here show menu-accordion">
                                    <li class="menu-link"><span class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></span><a href="index.php" class="menu-title">Dashboard</a></li>
                                    <li class="menu-link"><span class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></span><a href="tires.php" class="menu-title">Add Tires</a></li>
                                    <li class="menu-link"><span class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></span><a href="wheels.php" class="menu-title">Add Wheels</a></li>
                                    <li class="menu-link"><span class="menu-icon"><i class="ki-duotone ki-black-right fs-3"></i></span><a href="index.php" class="menu-title">Add Vehicles</a></li>


                                </div>


                            </div>
                            <!--end::Menu-->
                        </div>
                        <!--end::Menu wrapper-->
                    </div>

                </div>



                <!--begin::Main-->
                <div class="app-main flex-column flex-row-fluid " id="kt_app_main">
                    <!--begin::Content wrapper-->
                    <div class="d-flex flex-column flex-column-fluid">


                        <!--begin::Content-->
                        <div id="kt_app_content" class="app-content  flex-column-fluid ">


                            <!--begin::Content container-->
                            <div id="kt_app_content_container" class="app-container  container-fluid ">
                                <div class="row gy-5 g-xl-10">
                                    <!--begin::Col-->
                                    <div class="col-xl-12 mb-xl-10">

                                        <!--begin::Table widget 2-->
                                        <div class="card h-md-100">
                                            <!--begin::Header-->
                                            <div class="card-header align-items-center border-0">
                                                <!--begin::Title-->
                                                <h3 class="fw-bold text-gray-900 m-0">All Tires</h3>
                                                <!--end::Title-->

                                                <!--begin::Menu-->
                                                <button class="btn btn-primary btn-sm" data-bs-toggle="modal" data-bs-target="#addtires">Add New </button>



                                            </div>
                                            <!--end::Header-->

                                            <!--begin::Body-->
                                            <div class="card-body pt-2">


                                                <div class="tab-content">

                                                    <!--begin::Tap pane-->
                                                    <div class="tab-pane fade active show" id="kt_stats_widget_2_tab_1" role="tabpanel">
                                                        <table class="table table-hover gettirestable">
                                                            <thead>
                                                                <tr>
                                                                    <th class="fw-semibold text-dark fs-5" scope="col">#</th>
                                                                    <th class="fw-semibold text-dark fs-5" scope="col">Tire Name</th>
                                                                    <th class="fw-semibold text-dark fs-5" scope="col">Manufacturer</th>
                                                                    <th class="fw-semibold text-dark fs-5" scope="col">Finish</th>
                                                                    <th class="fw-semibold text-dark fs-5" scope="col">Created at</th>
                                                                    <th class="fw-semibold text-dark fs-5" scope="col">Action </th>
                                                                </tr>
                                                            </thead>
                                                            <tbody id="gettiresdata">
                                                                <!-- <tr>
                                                                    <th scope="row">1</th>
                                                                    <td>Mark</td>
                                                                    <td>Otto</td>
                                                                    <td>@mdo</td>
                                                                    <td></td>
                                                                    <td class="d-flex flex-row">
                                                                        <button class="btn btn-primary btn-sm me-1">View</button>
                                                                        <button class="btn btn-dark btn-sm me-1">Delete</button>
                                                                    </td>
                                                                </tr> -->

                                                            </tbody>
                                                        </table>
                                                    </div>
                                                    <!--end::Tap pane-->

                                                    <!--begin::Tap pane-->
                                                    <div class="tab-pane fade" id="kt_stats_widget_2_tab_2" role="tabpanel">
                                                        <!--begin::Table container-->
                                                        <div class="table-responsive">
                                                            <!--begin::Table-->
                                                            <table class="table table-row-dashed align-middle gs-0 gy-4 my-0">
                                                                <!--begin::Table head-->
                                                                <thead>
                                                                    <tr class="fs-7 fw-bold text-gray-500 border-bottom-0">
                                                                        <th class="ps-0 w-50px">ITEM</th>
                                                                        <th class="min-w-125px"></th>
                                                                        <th class="text-end min-w-100px">QTY</th>
                                                                        <th class="pe-0 text-end min-w-100px">PRICE</th>
                                                                        <th class="pe-0 text-end min-w-100px">TOTAL PRICE</th>
                                                                    </tr>
                                                                </thead>
                                                                <!--end::Table head-->

                                                                <!--begin::Table body-->
                                                                <tbody>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/197.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">Elephant 1802</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-4312</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x1</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$32.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$312.00</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/178.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">Red Laga</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-3122</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x2</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$53.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$62.00</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/22.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">RiseUP</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-1142</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x3</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$74.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$139.00</span>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                                <!--end::Table body-->
                                                            </table>
                                                            <!--end::Table-->
                                                        </div>
                                                        <!--end::Table container-->
                                                    </div>
                                                    <!--end::Tap pane-->

                                                    <!--begin::Tap pane-->
                                                    <div class="tab-pane fade " id="kt_stats_widget_2_tab_3" role="tabpanel">
                                                        <!--begin::Table container-->
                                                        <div class="table-responsive">
                                                            <!--begin::Table-->
                                                            <table class="table table-row-dashed align-middle gs-0 gy-4 my-0">
                                                                <!--begin::Table head-->
                                                                <thead>
                                                                    <tr class="fs-7 fw-bold text-gray-500 border-bottom-0">
                                                                        <th class="ps-0 w-50px">ITEM</th>
                                                                        <th class="min-w-125px"></th>
                                                                        <th class="text-end min-w-100px">QTY</th>
                                                                        <th class="pe-0 text-end min-w-100px">PRICE</th>
                                                                        <th class="pe-0 text-end min-w-100px">TOTAL PRICE</th>
                                                                    </tr>
                                                                </thead>
                                                                <!--end::Table head-->

                                                                <!--begin::Table body-->
                                                                <tbody>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/1.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">Elephant 1324</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-1523</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x1</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$43.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$231.00</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/24.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">Red Laga</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-5314</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x2</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$71.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$53.00</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/71.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">RiseUP</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-4222</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x3</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$23.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$213.00</span>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                                <!--end::Table body-->
                                                            </table>
                                                            <!--end::Table-->
                                                        </div>
                                                        <!--end::Table container-->
                                                    </div>
                                                    <!--end::Tap pane-->

                                                    <!--begin::Tap pane-->
                                                    <div class="tab-pane fade " id="kt_stats_widget_2_tab_4" role="tabpanel">
                                                        <!--begin::Table container-->
                                                        <div class="table-responsive">
                                                            <!--begin::Table-->
                                                            <table class="table table-row-dashed align-middle gs-0 gy-4 my-0">
                                                                <!--begin::Table head-->
                                                                <thead>
                                                                    <tr class="fs-7 fw-bold text-gray-500 border-bottom-0">
                                                                        <th class="ps-0 w-50px">ITEM</th>
                                                                        <th class="min-w-125px"></th>
                                                                        <th class="text-end min-w-100px">QTY</th>
                                                                        <th class="pe-0 text-end min-w-100px">PRICE</th>
                                                                        <th class="pe-0 text-end min-w-100px">TOTAL PRICE</th>
                                                                    </tr>
                                                                </thead>
                                                                <!--end::Table head-->

                                                                <!--begin::Table body-->
                                                                <tbody>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/41.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">Elephant 2635</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-1523</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x1</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$65.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$163.00</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/63.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">Red Laga</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-2745</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x2</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$64.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$73.00</span>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/59.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">RiseUP</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-5173</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x3</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$54.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$173.00</span>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                                <!--end::Table body-->
                                                            </table>
                                                            <!--end::Table-->
                                                        </div>
                                                        <!--end::Table container-->
                                                    </div>
                                                    <!--end::Tap pane-->

                                                    <!--begin::Tap pane-->
                                                    <div class="tab-pane fade " id="kt_stats_widget_2_tab_5" role="tabpanel">
                                                        <!--begin::Table container-->
                                                        <div class="table-responsive">
                                                            <!--begin::Table-->
                                                            <table class="table table-row-dashed align-middle gs-0 gy-4 my-0">
                                                                <!--begin::Table head-->
                                                                <thead>
                                                                    <tr class="fs-7 fw-bold text-gray-500 border-bottom-0">
                                                                        <th class="ps-0 w-50px">ITEM</th>
                                                                        <th class="min-w-125px"></th>
                                                                        <th class="text-end min-w-100px">QTY</th>
                                                                        <th class="pe-0 text-end min-w-100px">PRICE</th>
                                                                        <th class="pe-0 text-end min-w-100px">TOTAL PRICE</th>
                                                                    </tr>
                                                                </thead>
                                                                <!--end::Table head-->

                                                                <!--begin::Table body-->
                                                                <tbody>
                                                                    <tr>
                                                                        <td>
                                                                            <img src="/keen/demo3/assets/media/stock/ecommerce/10.png" class="w-50px ms-n1" alt="">
                                                                        </td>
                                                                        <td class="ps-0">
                                                                            <a href="/keen/demo3/apps/ecommerce/catalog/edit-product.html" class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6 text-start pe-0">Nike</a>
                                                                            <span class="text-gray-500 fw-semibold fs-7 d-block text-start ps-0">Item: #XDG-2163</span>
                                                                        </td>
                                                                        <td>
                                                                            <span class="text-gray-800 fw-bold d-block fs-6 ps-0 text-end">x1</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$64.00</span>
                                                                        </td>
                                                                        <td class="text-end pe-0">
                                                                            <span class="text-gray-800 fw-bold d-block fs-6">$287.00</span>
                                                                        </td>
                                                                    </tr>

                                                                </tbody>
                                                                <!--end::Table body-->
                                                            </table>
                                                            <!--end::Table-->
                                                        </div>
                                                        <!--end::Table container-->
                                                    </div>
                                                    <!--end::Tap pane-->
                                                </div>
                                                <!--end::Tab Content-->
                                            </div>
                                            <!--end: Card Body-->
                                        </div>
                                        <!--end::Table widget 2-->
                                    </div>
                                    <!--end::Col-->


                                </div>



                            </div>
                            <!--end::Content container-->
                        </div>
                        <!--end::Content-->

                    </div>
                    <!--end::Content wrapper-->


                    <!--begin::Footer-->
                    <div id="kt_app_footer" class="app-footer ">



                        <!--begin::Footer container-->
                        <div class="app-container  container-fluid d-flex flex-column flex-md-row flex-center flex-md-stack py-3 ">
                            <!--begin::Copyright-->
                            <div class="text-gray-900 order-2 order-md-1">
                                <span class="text-muted fw-semibold me-1">2025&copy;</span>
                                <a href="https://keenthemes.com" target="_blank" class="text-gray-800 text-hover-primary">Keenthemes</a>
                            </div>
                            <!--end::Copyright-->

                            <!--begin::Menu-->
                            <ul class="menu menu-gray-600 menu-hover-primary fw-semibold order-1">
                                <li class="menu-item"><a href="https://keenthemes.com" target="_blank" class="menu-link px-2">About</a></li>

                                <li class="menu-item"><a href="https://devs.keenthemes.com" target="_blank" class="menu-link px-2">Support</a></li>

                                <li class="menu-item"><a href="https://themes.getbootstrap.com/product/keen-the-ultimate-bootstrap-admin-theme/" target="_blank" class="menu-link px-2">Purchase</a></li>
                            </ul>
                            <!--end::Menu-->
                        </div>
                        <!--end::Footer container-->
                    </div>
                    <!--end::Footer-->
                </div>



            </div>



        </div>

    </div>






    <script>
        var hostUrl = "assets/";
    </script>

    <!--begin::Global Javascript Bundle(mandatory for all pages)-->
    <script src="assets/plugins/global/plugins.bundle.js"></script>
    <script src="assets/js/scripts.bundle.js"></script>
    <!--end::Global Javascript Bundle-->

    <!--begin::Vendors Javascript(used for this page only)-->
    <script src="assets/plugins/custom/fullcalendar/fullcalendar.bundle.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/index.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/xy.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/percent.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/radar.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/themes/Animated.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/map.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/worldLow.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/continentsLow.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/usaLow.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/worldTimeZonesLow.js"></script>
    <script src="https://cdn.amcharts.com/lib/5/geodata/worldTimeZoneAreasLow.js"></script>
    <script src="assets/plugins/custom/datatables/datatables.bundle.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
    <!--end::Vendors Javascript-->

    <!--begin::Custom Javascript(used for this page only)-->
    <script src="assets/js/widgets.bundle.js"></script>
    <script src="assets/js/custom/apps/chat/chat.js"></script>
    <script src="assets/js/custom/utilities/modals/create-campaign.js"></script>
    <script src="assets/js/custom/utilities/modals/create-app.js"></script>
    <script src="assets/js/custom/utilities/modals/new-card.js"></script>
    <script src="assets/js/custom/utilities/modals/users-search.js"></script>
    <!--end::Custom Javascript-->
    <!--end::Javascript-->

    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>

    <script>
        function updateTireName() {
            const wheelWidth = document.getElementById('wheel_width').value;
            const aspect = document.getElementById('aspect').value;
            const rim = document.getElementById('rim').value;
            const manufacturer = document.getElementById('manufacturer').value;

            // Construct the tire name
            const tireName = `${wheelWidth} / ${aspect} R${rim} ${manufacturer}`;

            // Update the readonly tireName input field
            document.getElementById('tireName').value = tireName;
        }

        document.getElementById('wheel_width').addEventListener('input', updateTireName);
        document.getElementById('aspect').addEventListener('input', updateTireName);
        document.getElementById('rim').addEventListener('input', updateTireName);
        document.getElementById('manufacturer').addEventListener('input', updateTireName);
        $(document).ready(function() {

            function loadTable() {
                $.ajax({
                    type: 'POST',
                    url: './functions/gettiresdata.php',

                    success: function(response) {
                        if (response) {
                            $('#gettiresdata').html(response);
                        } else {
                            console.log("Error in showing orderprocess table data")
                        }
                    }
                })
            }
            loadTable();
            $(document).on("click", ".viewtire", function() {
                let id = $(this).data("id");
                alert(id);
                $('#edittiremodal').modal("show");
                $.ajax({
                    type: 'POST',
                    url: './functions/getsingletiredata.php',
                    data : {id:id},
                    success: function(response) {
                        if (response) {
                            $('#edittiredata').html(response);
                        } else {
                            console.log("Error in showing orderprocess table data")
                        }
                    }
                })
            });

            $('#saveTireBtn').on('click', function() {

                var tireName = $('#tireName').val();
                var wheelWidth = $('#wheel_width').val();
                var aspect = $('#aspect').val();
                var rim = $('#rim').val();
                var manufacturer = $('#manufacturer').val();
                var model = $('#model').val();
                var size = $('#size').val();
                var usagee = $('#usage').val();
                var speedLoad = $('#speedload').val();
                var sidewall = $('#sidewall').val();
                var features = $('#features').val();
                var finish = $('#finish').val();
                var code = $('#code').val();
                var offset = $('#offset').val();
                var centerbore = $('#centerbore').val();
                var material = $('#material').val();
                var tireImage = $('#tireImage')[0].files[0];
                var formData = new FormData();
                formData.append('tire_name', tireName);
                formData.append('wheel_width', wheelWidth);
                formData.append('aspect', aspect);
                formData.append('rim', rim);
                formData.append('manufacturer', manufacturer);
                formData.append('model', model);
                formData.append('size', size);
                formData.append('usagee', usagee);
                formData.append('speedload', speedLoad);
                formData.append('sidewall', sidewall);
                formData.append('features', features);
                formData.append('finish', finish);
                formData.append('code', code);
                formData.append('offset', offset);
                formData.append('centerbore', centerbore);
                formData.append('material', material);
                formData.append('tire_image', tireImage);

                // Send the data using an AJAX request
                $.ajax({
                    url: './functions/tires.php',
                    type: 'POST',
                    data: formData,
                    processData: false,
                    contentType: false,
                    success: function(response) {
                        if (response === "Success") {
                            alert('Tire added successfully!');
                            loadTable();
                            // $('#addtires').modal('hide'); // Close modal
                            // location.reload(); // Reload page to reflect changes
                        } else {
                            alert('Failed to add tire: ' + response);
                        }
                    },
                    error: function() {
                        alert('Error occurred while adding tire');
                    }
                });
            });
        });
    </script>

</body>


</html>