<?php
// Enable CORS
header("Access-Control-Allow-Origin: https://str.shredthebottle.ca"); // Allow requests from your frontend origin
header("Access-Control-Allow-Methods: GET, POST, OPTIONS"); // Specify allowed HTTP methods
header("Access-Control-Allow-Headers: Content-Type"); // Allow specific headers

require('./connection.php');

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

if (isset($_POST['id'])) {
    $id = intval($_POST['id']); 

    $sql = "SELECT * FROM wheels WHERE id = $id";
    $result = $conn->query($sql);

    if ($result->num_rows > 0) {
        $row = $result->fetch_assoc();

        echo "<div class='modal-header'>
                <h5 class='modal-title' id='exampleModalLabel'>Edit Tire</h5>
                <button type='button' class='btn-close' data-bs-dismiss='modal' aria-label='Close'></button>
              </div>
              <div class='modal-body'>
                <form>
                  <div class='row'>";

              
                
              

    
        $fields = [
            "tire_name" => "Tire Name",
            "wheel_width" => "Wheel Width",
            "wheel_size" => "Wheel Size",
            "finish" => "Finish",
            "code" => "Code",
            "offset" => "Offset",
            "centerbore" => "Center Bore",
            "material" => "Material",
            "tire_image" => "Tire Image"
        ];

        foreach ($fields as $key => $label) {
            echo "<div class='mb-3'>
                    <label for='$key' class='form-label'>$label</label>
                    <input type='text' class='form-control' id='$key' name='$key' value='" . htmlspecialchars($row[$key]) . "'>
                  </div>";
        }

        $created_at = new DateTime($row['postedat']);
        $formatted_date = $created_at->format('d M Y');

        echo "<div class='mb-3 col-12 col-md-4'>
                <label for='created_at' class='form-label'>Created At</label>
                <input type='text' class='form-control' id='created_at' value='" . $formatted_date . "' readonly>
              </div>";

        echo "   </div> </form>
              </div>
              <div class='modal-footer'>
                <button type='button' class='btn btn-secondary' data-bs-dismiss='modal'>Close</button>
                <button type='button' class='btn btn-primary' id='saveChanges'>Save changes</button>
              </div>";

    } else {
        echo "No tire found with this ID.";
    }
} else {
    echo "ID not provided.";
}

$conn->close();
?>
