<?php
header("Access-Control-Allow-Origin: https://str.shredthebottle.ca"); // Allow requests from your frontend origin
header("Access-Control-Allow-Methods: GET, POST, OPTIONS"); // Specify allowed HTTP methods
header("Access-Control-Allow-Headers: Content-Type"); // Allow specific headers
// Include database connection
require ('./connection.php');

if ($_SERVER['REQUEST_METHOD'] === 'GET') {

    $sql = "SELECT * FROM wheels";

    // Execute the query
    $result = $conn->query($sql);

    if ($result->num_rows > 0) {
        // Fetch all records and encode them as JSON
        $wheelsData = [];
        while($row = $result->fetch_assoc()) {
            $wheelsData[] = $row;
        }

        // Send the JSON response
        echo json_encode($wheelsData);
    } else {
        // No data found
        echo json_encode(["message" => "No wheels data found"]);
    }
}

$conn->close();
?>
