<?php
// Enable CORS
header("Access-Control-Allow-Origin: https://str.shredthebottle.ca"); // Allow requests from your frontend origin
header("Access-Control-Allow-Methods: GET, POST, OPTIONS"); // Specify allowed HTTP methods
header("Access-Control-Allow-Headers: Content-Type"); // Allow specific headers

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    
    $servername = "localhost";
$username = "funtxjyc_ccc"; // replace with your DB username
$password = "funtxjyc_ccc"; // replace with your DB password
$dbname = "funtxjyc_ccc"; // replace with your DB name

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

    // Capture the POST data from the form
    $tireName = $_POST['tire_name'];
    $wheelWidth = $_POST['wheel_width'];
    $aspect = $_POST['aspect'];
    $rim = $_POST['rim'];
    $manufacturer = $_POST['manufacturer'];
    $model = $_POST['model'];
    $size = $_POST['size'];
    $usagee = $_POST['usagee'];
    $speedLoad = $_POST['speedload'];
    $sidewall = $_POST['sidewall'];
    $features = $_POST['features'];
    $wheelSize = isset($_POST['wheel_size']) ? $_POST['wheel_size'] : null;
    $finish = $_POST['finish'];
    $code = $_POST['code'];
    $offset = $_POST['offset'];
    $centerbore = $_POST['centerbore'];
    $material = $_POST['material'];
    $tireImage = isset($_FILES['tire_image']) ? $_FILES['tire_image'] : null;

    // Validate inputs
    if (empty($tireName) || ($tireImage && empty($tireImage['name']))) {
        echo "Tire name and image are required!";
        exit;
    }

    // File upload processing
    if ($tireImage) {
        $targetDir = "uploads/";
        $targetFile = $targetDir . basename($tireImage["name"]);
        $imageFileType = strtolower(pathinfo($targetFile, PATHINFO_EXTENSION));

        if (getimagesize($tireImage["tmp_name"]) === false) {
            echo "File is not an image.";
            exit;
        }
        if ($tireImage["size"] > 2000000) {
            echo "File is too large.";
            exit;
        }
        if ($imageFileType != "jpg" && $imageFileType != "png" && $imageFileType != "jpeg") {
            echo "Only JPG, JPEG, and PNG files are allowed.";
            exit;
        }

        if (!move_uploaded_file($tireImage["tmp_name"], $targetFile)) {
            echo "Error uploading the file.";
            exit;
        }
    } else {
        $targetFile = ''; // No image uploaded, set a default value
    }

    // Prepare SQL query to insert data into the database
    $sql = "INSERT INTO tires (
                tire_name, wheel_width, aspect, rim, manufacturer, model, size, usagee, speedload, 
                sidewall, features, finish, code, `offset`, centerbore, material, tire_image, wheel_size
            ) VALUES (
                '$tireName', '$wheelWidth', '$aspect', '$rim', '$manufacturer', '$model', '$size', '$usagee', 
                '$speedLoad', '$sidewall', '$features', '$finish', '$code', '$offset', '$centerbore', '$material', '$targetFile', '$wheelSize'
            )";

    // Execute the query directly
    if ($conn->query($sql) === TRUE) {
        echo "Success"; // Successfully added
    } else {
        echo "Error: " . $conn->error;
    }

    $conn->close(); // Close the connection
}
?>
